.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-064cbadf-8447-f57f-fdc3-f8f1e054a20b {
text-align: right !important;
}
.lfr-layout-structure-item-064cbadf-8447-f57f-fdc3-f8f1e054a20b {
    display: flex;
    justify-content: flex-end;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-064cbadf-8447-f57f-fdc3-f8f1e054a20b {
text-align: center !important;
}
}